{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdparanoia/cdparanoia-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdparanoia-libs_cdparanoia_version",
            "desc": "测试 cdparanoia 命令的版本信息"
        },
        {
            "name": "test_cdparanoia-libs_cdparanoia_list",
            "desc": "测试 cdparanoia 命令列出 CD 音轨信息"
        },
        {
            "name": "test_cdparanoia-libs_cdparanoia_extract",
            "desc": "测试 cdparanoia 命令提取 CD 音轨"
        },
        {
            "name": "test_cdparanoia-libs_cdparanoia-cdda2wav_-h",
            "desc": "测试 cdparanoia-cdda2wav 命令的帮助文档显示功能"
        },
        {
            "name": "test_cdparanoia-libs_function_libcheck",
            "desc": "测试 cdparanoia-libs 基础库依赖检查"
        }
    ]
}